[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoTextOut

DoTextOut calls TextOut for the specified coordinates and string

## Declaration

Source position: graphics.pp line 1028

`protected procedure TCanvas.DoTextOut(`
`x: Integer;`
`y: Integer;`
`Text: String`
`); override;`

## See also

TFPCustomCanvas.DoTextOut
TCanvas.TextOut |  | Writes the Text string at the position X, Y on the canvas and leaves the pen at the end of the text; uses the ExtUTF8Out method of the current interface or widget set

The latest version of this document can be found at lazarus-ccr.sourceforge.net.